Subject: [lojban] Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Fri, 6 Dec 2002 12:08:44 -0500 (EST)

> On Fri, Dec 06, 2002 at 04:49:12PM +1100, Nick Nicholas wrote:

> > The real solution is a web engine converting between styles, of course.

Yeah. A lojbanic word-processor and document reader that, in addition to
the obvious features of spell-check and grammar-check, also can apply
styles like adding and subtracting dots & punctuation, graphing the text
according to discursives, showing variable and attitudinal scope with
colored highlighting, and a roll-over/pop-up/balloon-help that shows the
value of ko'a variables. You could even have a slider that would grey out
the sentences that the author was not so certain about, having marked them
all with ju'o-something. (one notch for grey-threshold of ju'oru'e, the
next notch to ju'osai, etc)

-- 
Sphinx of black quartz, judge my vow.